Urgent Help Needed !!!!!!!!!!!!!!!!!!!!

Unanswered Question
Apr 9th, 2008

Hi,

our Cisco Unity 4.0(4) crashed last night, Harddrives are damaged, all Data is lost. We now are building unity from scratch, then hope to use DIRT to restore the backuped unity Files.

Problem now ist that we dont have the Unity Service-Pack CD1 4.0(4), which contain CUSPA!!!, the file is no longer available on Cisco.com (neither on the archive).

our Cisco Partner will be in contact with Cisco TAC soon, but this will take a while.

My question is: can i just go ahead and start CUICA without having CUSPA run before? is there a way to just do all the thing that CUSPA do manually???.

This is really Urgent, please help.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (6 ratings)
Loading.
Tommer Catlin Wed, 04/09/2008 - 14:08

cupsa just checks to make sure you have ran the prereqs for install

Crystal Reports (on sp cd, you need that)

I think it's not called CD1 on the archive download, it might be like CD 3 or something. There are about 14 discs, but some are other languages. (which you do not need)

Jayd000007 Wed, 04/09/2008 - 14:31

thank you.

Where can i get the Crystal report?

i checked the archive, everything there is 4.0.5 onwards. Although the CD Images of 4.0(4) are in the archive, the service-packs are not.

ranpierce Wed, 04/09/2008 - 14:45

either 403 or 405 cuspa is the same as 404. that is why it is not there.

rlp

Problem I can not remember which one.

ranpierce Wed, 04/09/2008 - 14:48

Personally I would go with 405 cause it will require newer versions.

rlp

Might ask TAC

Tommer Catlin Wed, 04/09/2008 - 15:21

It's not really a service pack disc. It's has all the software for service packs for windows, sql, exchange, which you can download the new Unity Windows updates found on CCO. It has all the updates you need. (except for unity!)

mrmccann Wed, 04/09/2008 - 20:37

One note - Crystal Reports is part of the Unity setup program in Unity 4.0(4), it's not installed as part of CUSPA until Unity 4.2(1).

Jayd000007 Thu, 04/10/2008 - 02:50

This is why i love this forum.

Thank you all of you Guys.

Im going with SP CD1 4.0(5). Ill report back if it did work.

ranpierce Thu, 04/10/2008 - 10:39

did you get it? Tommer is right that is why I said you want either 403 or 405 because one of them has the same software as 404.

rlp

Jayd000007 Thu, 04/10/2008 - 11:56

Yes i used CD05 SP and It worked like a charm!!!.

Thank you soo much.

ranpierce Thu, 04/10/2008 - 12:46

That is great that it worked for you and thanks. :-)

Randy (rlp)

Actions

This Discussion